/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			AC-v3
	Based on style:		prosilver
	Original author:	Beddard ( http://www.subblue.com/ ) & phpBB Group ( https://www.phpbb.com/ )
	Modified by:		Morrock (morrock@archangelcastle.com)
    --------------------------------------------------------------
*/

/* WordPress Integration */
body {
	font-size: 11px;
	min-width: 500px;
}

p, dl, dd {
	margin-bottom: 2px;
}

dt {
    font-weight: normal;
}

h2 {
    margin: 10px 0 5px;
    font-size: 1.3em;
}

h3 {
    margin: 5px 0;
    font-size: 1.2em;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 5px 15px;
}

select {
    background-color: #fff;
	border: 0;
	font-size: 13px;
	padding: 2px 2px 3px 6px;
	border-radius: 2px;
}

fieldset {
    border: 0 none;
    padding: 0;
    margin: 0;
    float: right;
}

    fieldset.fields1, fieldset.quick-login, fieldset.polls, fieldset.jumpbox {
        float: none;
        padding: 5px;
    }

blockquote {
    margin: 5px;
    padding: 0 20px 5px;
    background: #ebeadd url("./images/quote.png") 2px 2px no-repeat;
    border: 1px solid #c0c0c0;
    font-style: normal;
    color: #000000; 
    font-size: 12px;}
    
blockquote cite {
    font-size: 13px;
}

table {
    width: auto;
    margin-bottom: 0; }

.topic-actions .search-box {
    padding: 0;
}
.search-box a {
    clear: both;
    float: right;
    color: #f0c300;
}

.search-box a:hover {
    color: #ffd700;
}

.search-box .inputbox {
	background-color: #fff;
	border: 0;
	font-size: 16px;
	padding: 2px 2px 3px 6px;
	width: 324px;
}

.adv_search:before {
    display: block;
    position: absolute;
    right: 12px;
    top: 2px;
    font: 16px/1 Genericons;
    text-decoration: none;
    vertical-align: text-bottom;
    font-size: 20px;
    font-weight: bold;
    margin-top: 14px;
    color: #f0C300;
    content: '\f402';
}

.site-content {
    margin-left: 15px;
    padding: 15px;
}

.icon-only-link { text-align: center; }
.icon-only-link img { max-width: 100%; vertical-align: middle; margin: 3px;}

.profile-icons {
    margin: 0;
}

#supplementary {
    margin-top: 15px;
    min-height: 40px;
    text-align: center;
}

#supplementary a, #supplementary a:hover {
    color: #f0c300;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.63636;
    text-transform: uppercase;
}

#postingbox .column1 {
    width: 100%;
}

@media screen and (max-width: 540px) {
    body {
	    font-size: 10px;
    }
}

@media screen and (max-width: 800px) {
    .header dd {
        overflow: hidden;
        text-indent: -1000px;
    }
}

@media screen and (min-width: 673px) {
	.site-content {
		padding-right: 15px;
		padding-left: 15px;
	}
	
}

@media screen and (min-width: 1110px) {
    .site-content {
		padding-right: 30px;
		padding-left: 30px;
	}
}
